Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4128

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-4128
Last Modified 24 Sep 2008 01:41:37
Published 18 Sep 2008 04:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4128

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in the HTTP Administration component in Cisco IOS 12.4 on the 871 Integrated Services Router allow remote attackers to execute arbitrary commands via (1) a certain "show privilege" command to the /level/15/exec/- URI, and (2) a certain "alias exec" command to the /level/15/exec/-/configure/http URI. NOTE: some of these details are obtained from third party information.

Vulnerable Systems


References

XF - cisco-router-csrf(45226)

BID - 31218

MILW0RM - 6477

MILW0RM - 6476

MISC - http://jbrownsec.blogspot.com/2008/09/cisco-0day-released.html


Last Updated: 27 May 2016 10:48:24